@charset "UTF-8";

/* Pretendard */ 
@font-face {
    font-family: 'Pretendard';
    font-style: normal;
    font-weight: 900;
    src: url("../css/font/Pretendard-Black.woff") format('woff'),
	url("../css/font/Pretendard-Black.woff2") format('woff2'),
	url("../css/font/Pretendard-Black.otf") format('opentype');
}
@font-face {
    font-family: 'Pretendard';
    font-style: normal;	
    font-weight: 800;
    src: url("../css/font/Pretendard-ExtraBold.woff") format('woff'),
	url("../css/font/Pretendard-ExtraBold.woff2") format('woff2'),
	url("../css/font/Pretendard-ExtraBold.otf") format('opentype');
}
@font-face {
    font-family: 'Pretendard';
    font-style: normal;
    font-weight: 700;;
    src: url("../css/font/Pretendard-Bold.woff") format('woff'),
	url("../css/font/Pretendard-Bold.woff2") format('woff2'),
	url("../css/font/Pretendard-Bold.otf") format('opentype');
}
@font-face {
    font-family: 'Pretendard';
    font-style: normal;
    font-weight: 600;
    src: url("../css/font/Pretendard-SemiBold.woff") format('woff'),
	url("../css/font/Pretendard-SemiBold.woff2") format('woff2'),
	url("../css/font/Pretendard-SemiBold.otf") format('opentype');
}
@font-face {
    font-family: 'Pretendard';
    font-style: normal;
    font-weight: 500;
    src: url("../css/font/Pretendard-Medium.woff") format('woff'),
	url("../css/font/Pretendard-Medium.woff2") format('woff2'),
	url("../css/font/Pretendard-Medium.otf") format('opentype');
}
@font-face {
    font-family: 'Pretendard';
    font-style: normal;
    font-weight: 400;
    src: url("../css/font/Pretendard-Regular.woff") format('woff'),
	url("../css/font/Pretendard-Regular.woff2") format('woff2'),
	url("../css/font/Pretendard-Regular.otf") format('opentype');
}
@font-face {
    font-family: 'Pretendard';
    font-style: normal;
    font-weight: 300;
    src: url("../css/font/Pretendard-Light.woff") format('woff'),
	url("../css/font/Pretendard-Light.woff2") format('woff2'),
	url("../css/font/Pretendard-Light.otf") format('opentype');
}